@charset "utf-8";

.event-benefit-template .relative-wrap {
    position: relative;
    max-width:691px;
    margin: 0 auto;
}

.event-benefit-template .linker {
    position: absolute;
}

.event-benefit-template .linker--01 {
    top: 48.4%;
    left: 18%;
    width: 64%;
    height: 2.5%;
}

.event-benefit-template .linker--02 {
    left: 22%;
    bottom: 8.2%;
    width: 56%;
    height: 3%;
}